<!DOCTYPE html>
<meta charset="UTF-8">
<head>
</head>
<body>
	<script src="file4.js"></script>
	<script src="file1.js"></script>
	<script src="file3.js"></script>
	<script src="file2.js"></script>
</body>
